<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add to Archive…</key>
	<string>アーカイブに追加…</string>
	<key>Compress to "%@"</key>
	<string>"%@" に圧縮</string>
	<key>Extract Here</key>
	<string>ここに展開</string>
	<key>Extract to "%@"</key>
	<string>"%@" に展開</string>
	<key>Nothing selected</key>
	<string>何も選択されていません</string>
</dict>
</plist>
